Subject: Ticket Assigned - update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 02:44:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update anfal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anfal Bot:  Hi Anfal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8123144810 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560971716            09:35 AM, 12th Jan                     anfal                    Ok           09:35 AM, 12th Jan                   badri                   Hi Anfal, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:35 AM, 12th Jan                     anfal                    Hi badri           09:35 AM, 12th Jan                     anfal                    When i order i put a wrong phone number           09:36 AM, 12th Jan                     anfal                    And when they deliver they will call the wrong person           09:37 AM, 12th Jan                   badri                   Please share your correct contact number           09:40 AM, 12th Jan                   badri                   Hi, I'm not getting a response from you. Are we still connected?           09:43 AM, 12th Jan                     anfal                    Yes           09:43 AM, 12th Jan                     anfal                    I put a wrong phone number in my order           09:43 AM, 12th Jan                   badri                   Please share your correct contact number           09:47 AM, 12th Jan                     anfal                    00965-60971716           09:49 AM, 12th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:50 AM, 12th Jan                   badri                   Is there anything else I can assist you with today?           09:50 AM, 12th Jan                     anfal                    No thankx           09:50 AM, 12th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 AM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3754522